Subject: bug#38257: Acknowledgement (27.0.50; ERC does not match or highlight nick surrounded by parens)

From: Emanuel Berg <[email-masked]>
Date: Sun, 29 Dec 2019 18:30:02 +0100

Amin Bandali wrote:

> So I had a bit of time on my hands again, and
> looked into erc-button per
> Lars’s suggestion. [...]

Good to hear that you work on ERC, I use it
every day and I hope many other do as well.
I'm preparing for my Hong Kong thing, but after
that God willing the first thing I'll do is
start ERC and type "Amin's solution is more
than good for government work", and I'll see
his name's genitive in a pleasant color :)

-- 
underground experts united
http://user.it.uu.se/~embe8573
https://dataswamp.org/~incal